.boxTitle {  font-family:'Trebuchet MS',sans-serif;background:#A32638;color:#FBB515; }
.boxTabs { list-style: none; padding: 0; margin: 0; }
.boxTabs > li {padding:10px 15px;margin-right:-4px; }


.pdlist {
	font-size: 13px;
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	padding: 5px;

}

.pdlist li { display: table; }
.pdlist li span 			{ float: left; width: 19px; height: 25px; line-height: 25px; overflow: hidden; text-align: center; color: #414141; }
.pdlist li span.pdteam 		{ width: 110px; text-align: left; border-right: 1px solid #cacaca; margin-right: 4px; font-weight: bold; }
.pdlist li span.pdnumber 	{ font-weight: normal; font-size: 11px; }

.pdAll .pdcols	{ width: 25px; font-size: 11px; }


.pdhead { border-bottom: 1px solid #cacaca; font-size: 14px; font-weight: bold; height: 25px; }
.pdAll .pdhead .pdcols { font-size: 14px; }

.pdlist li.bl1 	{ color: #008759; }
.pdlist li.bl2 	{ color: #005196; }
.pdlist li.bl3 	{ color: #9e0000; }
.pdlist li.bl4 	{ color: #ff0000; }

.pdlist li a,.table-league tr a { color: #414141; }

.pdlist li.bl1 a	{ color: #008759; }
.pdlist li.bl2 a	{ color: #005196; }
.pdlist li.bl3 a	{ color: #9e0000; }
.pdlist li.bl4 a 	{ color: #ff0000; }

.table-league tr.bl1 a	{ color: #008759; }
.table-league tr.bl2 a	{ color: #005196; }
.table-league tr.bl3 a	{ color: #9e0000; }
.table-league tr.bl4 a 	{ color: #ff0000; }


.pdnav 			{ list-style: none; padding: 0; margin: 0; display: table; width: 100%; height: 30px; line-height: 30px; background-color: #ebebeb; font-size: 13px; font-weight: bold; }
.pdnav li 		{ display: table-cell; width: 7%; text-align: center; cursor: pointer; }
.pdnav .active 	{ color: #FBB515; }


.fslist 		{ display: inline-table; margin: 0; padding: 0;}
.fslist li 		{ display: table; width: 100%; margin: 5px 0px; font-size: 13px; }
.fslist li a 	{ color: #000000; }
.fslist .fsdate 			{ background-color: #e5e5e5; height: 25px; line-height: 25px; text-align: center; font-weight: bold; }
.fslist .fsmatch 			{}
.fslist .fsmatch span  		{ float: left; height: 24px; line-height: 24px; overflow: hidden; }
.fslist .fsmatch .fsscore 	{ width: 40px; background: #FBB515; color: #A32638; border-radius: 5px; text-align: center; font-size: 11px; font-weight: bold; }
.fslist .fsmatch .fsscore a{color:#A32638 !important;}

.fslist .fsmatch .fsteam 	{ width: 96px; margin-left: 10px; }

.text-white { color: #ffffff; }

.fsnav 					{ display: table; padding: 10px 5px 5px 5px; font-size: 13px; font-weight: bold; color: #FBB515;  }
.fsnav img, .fsnav span { display: table-cell; height: 17px; text-align: center; }
.fsnav img 				{ width: 13px; cursor: pointer; }
.fsnav .fsweek 			{ width: 100%; line-height: 17px; vertical-align: middle; }
.fsnav .prev { }
.fsnav .next { }

#finalsFixture .pdnav li { width: 25%; }

.table-league{font-size:13px;color:#171717;margin:0;border-spacing:0;}.table-league td,.table-league th{vertical-align:middle;width:8%;padding:3px;text-align:center;font-family:Arial, Helvetica, sans-serif;}.td-team{width:30%!important;text-align:left!important;font-weight:bold;line-height:140%;}.table-league .thead-light th{background:#fff}.table-league tbody tr:nth-of-type(odd){background-color:#f7f7f7}

.box-basketbol .table-league td, .box-basketbol .table-league th { height: 25px!important; }
.box-basketbol .td-team { width: 60%!important; font-size: 12px; }

.box-tabs { display: table; width: 100%; font-family:'Trebuchet MS',sans-serif;text-align: center; list-style: none; padding: 0; margin: 0; }
.box-tabs > li { display: table-cell; padding: 10px 15px; background: #FBB515; color: #A32638;cursor: pointer;}
.box-tabs > li.active,
.box-tabs > li:hover,
.box-tabs > li:focus,
.box-tabs > li:active { background:#A32638;color:#FBB515; }

.tab-content > div { display: none; }
.tab-content > div.active { display: block; }


.box-basketbol .fslist,.box-futbol .fslist {  display: block; }
.box-basketbol .fslist li,.box-futbol .fslist li { padding: 8px 0 8px 0; margin-top: 0; margin-bottom: 0; }
.box-basketbol .fslist li:nth-child(odd),.box-futbol .fslist li:nth-child(odd) { background: #f0f0f0; }

.box-basketbol .fslist .fsdate,.box-futbol .fslist .fsdate { background: transparent; }

.box-basketbol .fslist .fsmatch .fsteam { width: 116px; margin: 0 5px; }
.box-basketbol .fslist .fsmatch .fsscore { width: 45px; }
